System Requirements

For Online Ordering


In this article, you’ll find the latest information regarding our ticketing provider Vendini’s system requirements and browser support policy. Their policy is based on information security factors, manufacturer support policies, and browser analytics. This covers all users and devices used to access Vendini applications.


Minimum system requirements

Even if you are using one of the supported browsers listed below, you will be unable to access our services unless you meet the minimum requirements for your operating system. For more information, please see our article on the TLS 1.2 security update.

  • Minimum Windows requirement: Windows 7
  • Minimum Mac requirement: OS X 10.9 (Mavericks)

Supported browsers

Supported browsers are tested by Vendini to ensure compatibility with our services. We actively work to provide fixes for bugs and issues encountered while using these browsers.

In the lists below, browsers marked with an asterisk are those that update automatically. If you are using one of these browsers, you should already have the most recent version (if not, upgrading to the most recent version is required).

Windows desktop

  • Internet Explorer 9+
  • Firefox* — most recent version
  • Chrome* — most recent version

Mac desktop

  • Safari 7+
  • Firefox* — most recent version
  • Chrome* — most recent version

Mobile

  • Safari for iOS 5+
  • Chrome for Android 5.0+
  • Firefox for mobile 27+
  • IE mobile 10+

Unsupported browsers

Unsupported browsers are not tested by Vendini. Bugs and issues encountered while using these browsers are unlikely to be fixed unless they can be replicated on supported browsers.

Desktop

  • Firefox — versions other than the most recent
  • Opera Desktop — versions other than the most recent
  • All Linux browsers

Mobile

  • Opera Mini
  • Safari for BlackBerry

TLS 1.2

To determine if your browser supports TLS 1.2, click the link below. This page will automatically check the TLS capabilities of your browser.

https://www.ssllabs.com/ssltest/viewMyClient.html (external link)

If the Protocol Support section of that page reads “Your user agent has good protocol support,” your browser supports TLS 1.2. No further steps are necessary.

If you receive a message stating that your user agent does not support TLS 1.2, please update your browser to the most recent version.

Deprecated browsers

Deprecated browsers cannot be used in conjunction with Vendini applications. You will be unable to access our services through these browser versions.

Windows desktop

  • Internet Explorer 1-8

Mac desktop

  • Safari 1-6

Mobile

  • Safari for iOS 1-4
  • Chrome for Android 1.0-4.3
  • Firefox for mobile 1-23
  • IE mobile 7-9